h1 {font-family:Cambria, 'Times New Roman', serif; font-weight:normal; font-size:26px; color:#b48d0c; margin:0px 0px 6px 0px;}

body {background-position:center; background-color:#e3d8bf; background-image:url('images/hintergrund.png'); background-repeat:repeat-y}

.coninpr {font-family:Cambria, 'Times New Roman', Times, serif; font-weight:normal; font-size:18px; line-height:24px; color:#282828}
.concent {text-align:center}
.conleft {text-align:left}
.confett {font-weight:bold}
.confluss {width:600px; margin:auto; padding-top:80px; padding-bottom:80px}

/* Fuer Mailto */
a.wiemailte:link, a.wiemailte:visited {text-decoration:none; font-family:Cambria, 'Times New Roman', Times, serif; font-weight:normal; font-size:18px; line-height:24px; color:#282828}
a.wiemailte:hover, a.wiemailte:active {text-decoration:none; font-family:Cambria, 'Times New Roman', Times, serif; font-weight:normal; font-size:18px; line-height:24px; color:#9e4300}


@media only all and (max-width:640px) {.confluss {width:98%}}
